@import url(destyle.css);
@import url(transition.css);
@import url(nav.css);
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;500&display=swap');

/* ドラッグした時の色変更 */
::selection {
    background: #43aa3e;
    color: #ffffff;
}

::-moz-selection {
    background: #43aa3e;
    color: #ffffff;
}



/* ------------------- 基本設定 ------------------- */
html {
    font-family: 'Noto Sans JP', "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    font-size: 15px;
    letter-spacing: 0.08rem;
    line-height: normal;
    color: #333;
}

.container {
    width: 100%;
}

.logo {
    width: 120px;
    margin-bottom: 3vh;
}

.outside {
    background-image: url(../images/outside.jpg);
}

/* フォント・色関連 */
.en {
    font-family: 'Oswald';
    letter-spacing: 0.15rem;
    font-weight: lighter;
}

.bold {
    font-weight: bolder;
}

p {
    display: inline-block;
}


.h1 {
    font-size: 8rem;
    font-weight: bold;
    line-height: 8rem;
}

.h2 {
    font-size: 3rem;
    font-weight: bold;
}

.h3 {
    font-size: 1.6rem;
    letter-spacing: 0.2rem;
}

.underline-green {
    border-bottom: solid 1px #43aa3e;
}

.underline-white {
    border-bottom: solid 1px #FFF;
    padding-bottom: 0.3rem;
}

.underline-gold {
    background: linear-gradient(transparent 75%, #c4b290 75%);
}

.del {
    text-decoration: line-through;
}

.x100 {
    width: 100%;
}

.green {
    color: #43aa3e;
}

.gold {
    color: #af9864;
}

.pink {
    color: #f42a73;
}

.red{
    color: red;
}

.white {
    color: #FFF;
}

.gray {
    color: #999;
}

.bg-green {
    background-color: #43aa3e;
}

.bg-green ::selection {
    background: #ffffff;
    color: #43aa3e;
}

.bg-green ::-moz-selection {
    background: #ffffff;
    color: #43aa3e;
}

.bg-gold {
    background-color: #af9864;
}

.bg-gold ::selection {
    background: #ffffff;
    color: #af9864;
}

.bg-gold ::-moz-selection {
    background: #ffffff;
    color: #af9864;
}

.bg-dark {
    background-color: #222;
}

.bg-pink {
    background-color: #f42a73;
}


/* メディアクエリ */
.tb,
.tbsp,
.sp {
    display: none;
}

@media screen and (max-width:1024px) {
    .pc {
        display: none;
    }

    .tb {
        display: block;
    }

    .tbsp {
        display: block;
    }

}

@media screen and (max-width:600px) {
    .pctb {
        display: none;
    }

    .sp {
        display: block;
    }

    .h1 {
        font-size: 4rem;
        line-height: 4rem;
    }

    .h2 {
        font-size: 1.5rem;
    }

    .h3 {
        font-size: 1.2rem;
        letter-spacing: normal;
    }
}





/* ------------------- トップ ------------------- */
.top {
    width: 100%;
}

/* 動画ロゴ */
.videologo{
    width: 100%;
    margin-bottom: -5px;
}

/* スライドショー */
#vegas {
    width: 100%;
    height: 80vw;
    max-height: 100vh;
}

#vegas div {
    width: 100%;
    height: 100%;
    display: flex;
    /* ロゴのみにする場合右下へ */
    /* justify-content: right;
    align-items: flex-end; */
    /* キャンペーンがある場合センターへ */
    justify-content: center;
}

/* ロゴ（キャンペーンがある場合隠す） */
/* #vegas img {
    margin: 5vw;
    height: 23vw;
    min-height: 120px;
    max-height: 300px;
    filter: drop-shadow(0 0 1vw rgba(0, 0, 0, 0.5));
} */

/* キャンペーン（不要な場合隠す） */
#vegas img{
    margin: 5vw;
    width: 80%;
    filter: drop-shadow(0 0 2vw rgba(0, 0, 0, 1));
}

.vegas-animation-kenburns {
    animation: kenburns ease-out;
}

@keyframes kenburns {
    0% {
        transform: scale(1.1);
    }

    100% {
        transform: scale(1);
    }
}

.midashi {
    text-align: center;
    margin: 4rem 0 1rem;
}

.midashi .h1 {
    margin-bottom: 2vh;
    letter-spacing: 0rem;
}

.midashi .h1 span {
    font-size: 75%;
}

.midashi img {
    width: 60%;
    max-width: 500px;
    display: block;
    margin: 10vh auto;
}


section.tvcm {
    width: 90%;
    margin: 0 auto 80px;
    text-align: center;
}

.tvcm .h2 {
    margin-bottom: 2rem;
}

.tvcm-flex {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}

.tvcm-youtube {
    width: 49%;
    aspect-ratio: 16/9;
}

.tvcm-youtube iframe {
    width: 100%;
    height: 100%;
    margin-bottom: 1rem;
}

@media screen and (max-width:800px) {
    .tvcm-flex {
        display: block;
    }

    .tvcm-youtube {
        width: 100%;
    }

    .tvcm-youtube:first-child {
        margin-bottom: 2rem;
    }
}

.top-photo-flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    /* margin-top: 8vh; */
}

.top-photo-flex img {
    width: calc(100% / 3)
}

.top-photo-text {
    text-align: center;
    padding: 2vh 0;
}

.top-photo-text a {
    display: block;
    padding: 10px 20px;
    color: #FFF;
    font-size: 1.4rem;
    letter-spacing: 0.3rem;
    margin: 1rem auto;
}

.midashi-text {
    margin-bottom: 4rem;
}

@media screen and (max-width:800px) {
    .top-photo-flex img:nth-child(2) {
        width: 100%;
        order: -1;
    }

    .top-photo-flex img {
        width: 50%;
    }

    .top-photo-text {
        font-size: 75%;
        text-align: justify;
        word-break: break-all;
        width: 90%;
        margin: 0 auto 2rem;
    }

    .top-photo-text p {
        display: inline;
    }
}

.top-movie {
    text-align: center;
    margin-bottom: 2rem;
    background-color: #43aa3e;
}

.top-movie p {
    padding: 1rem 0;
}

/* 埋め込み動画 */
.video{
    width: 100%;
}

.top-news {
    text-align: center;
    padding: 3rem 0 0;
}

.top-news a {
    font-size: 1.5rem;
    padding: 1rem 2rem;
    letter-spacing: 0.2rem;
    color: #FFF;
}

.top-news a:hover {
    background-color: #43aa3e;
}

.eventcalendar {
    text-align: center;
    padding: 1rem 0;
}

.eventcalendar img {
    width: 90%;
    max-width: 750px;
    margin-bottom: 1rem;
}

.eventcalendar a {
    transition: 0.15s;
    display: inlineblock;
}

.eventcalendar a:hover {
    opacity: 0.5;
}

@media screen and (max-width:800px) {
    .top-news a {
        font-size: 1.2rem;
        letter-spacing: 0.1rem;
    }
}

.top-flow {
    width: 90%;
    margin: 4rem auto;
    text-align: center;
    background-image: url(../images/flow.jpg);
    background-size: cover;
    background-position: center;
    color: #FFF;
    font-weight: bold;
    padding: 2rem 0;
    box-shadow: #222;
}

.top-flow:hover {
    opacity: 0.5;
}

.top-flow p {
    filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 1));
}

.top-flow img {
    width: 4rem;
    display: block;
    margin: 1rem auto 0;
    filter: drop-shadow(3px 3px 6px rgba(0, 0, 0, 1));
}

.youtubeshort {
    max-width: 1000px;
    margin: 3rem auto;
    display: flex;
    justify-content: space-evenly;
}

@media screen and (max-width:800px) {
    .youtubeshort {
        display: block;
    }

    .youtubeshort div:nth-child(2) {
        margin-top: 4rem;
    }
}

.youtubeshort div {
    text-align: center;
}

.youtubeshort p {
    display: block;
    font-weight: bold;
    margin-bottom: 1rem;
}

.youtubeshort iframe {
    width: calc(90vh * 0.5625);
    max-width: calc(680px * 0.5625);
    height: 90vh;
    max-height: 680px;
}

@media screen and (max-width:800px) {
    .youtubeshort iframe {
        width: 90%;
        max-width: none;
        height: calc(90vw * 1.77777);
        max-height: none;
    }
}




.campaign {
    text-align: center;
    padding: 5vh 0;
    width: 100%;
    overflow: hidden;
}

.campaign p{
    width: 100%;
    padding: 1.5rem 0;
    color: #FFF;
}

.newyear {
    display: block;
    color: red;
    font-weight: bold;
    font-size: 1.6rem;
    margin-top: -2.5rem;
}

.newyear:hover {
    opacity: 0.5;
}

.monthlyspecial {
    display: block;
    width: 90%;
    max-width: 840px;
    margin: 0 auto 4rem;
}

.monthlyspecial img {
    width: 100%;
}

.campaign .bg-dark {
    margin-bottom: 2rem;
}

.gentei {
    padding: 10px 20px;
    color: #FFF;
    font-size: 1.4rem;
    letter-spacing: 0.5rem;
    margin-bottom: 1rem;
}

.nebiki p {
    font-size: 4rem;
    line-height: 4.4rem;
}

.nebiki>p>span:first-child {
    font-size: 65%;
}

@media screen and (max-width:600px) {
    .gentei {
        font-size: 1.2rem;
        letter-spacing: 0.1rem;
        width: 90%;
    }

    .nebiki p {
        font-size: 3rem;
        line-height: 3.2rem;
    }

    .nebiki p:first-child {
        margin-bottom: 0.5rem;
    }
}

.kome {
    width: 90%;
    display: block;
    text-align: center;
    margin: 1rem auto 0;
    font-size: 0.8rem;
    color: #aaa;
}





/* 値段 */
.price-explain {
    width: 90%;
    max-width: 900px;
    margin: 3vh auto;
}

.price-explain img {
    width: 100%;
}

.price-explain img:first-child {
    margin-bottom: 3vh;
}

.price-container {
    width: 90%;
    max-width: 900px;
    overflow: hidden;
    margin: 3vh auto;
    display: flex;
    justify-content: space-between;
}

.price-wrapper {
    width: 30%;
    display: flex;
    flex-direction: column;
    align-self: flex-start;
}

.price-wrapper p {
    margin-bottom: 1.2rem;
    font-weight: bolder;
    letter-spacing: normal;
    text-align: center;
}

.price-wrapper ul {
    margin: auto;
}

.price-wrapper ul li {
    text-align: center;
    margin-bottom: 0.5rem;
    font-weight: bolder;
}

.price-wrapper .motone {
    font-size: 0.7rem;
    font-weight: lighter;
    color: #999;
}

.totalprice {
    width: 100%;
    padding: 0.7rem 0 0.5rem;
    line-height: 1.2rem;
    border-radius: 5px;
}

.totalprice span {
    font-size: 1.5rem;
}


.pricetriangle {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 12px 0 12px;
    margin: -1.3rem auto 1rem;
}

.pricetriangle.standard {
    border-color: #ccc transparent transparent transparent;
}

.pricetriangle.advance {
    border-color: #555 transparent transparent transparent;
}

.pricetriangle.premium {
    border-color: #af9864 transparent transparent transparent;
}

p.price-membership {
    font-size: 1.4rem;
    font-weight: bolder;
    letter-spacing: 0.1rem;
    width: 100%;
    background-color: #af9864;
    padding: 8px 0;
    color: #FFF;
}

p.standard {
    background-color: #ccc;
    color: #222;
}

p.advance {
    background-color: #555;
    color: #FFF;
}

p.premium {
    background-color: #af9864;
    color: #FFF;
}

p.time {
    background-color: #ccc;
    color: #222;
}

p.price {
    font-size: 3.6rem;
    font-weight: bold;
    letter-spacing: 0.08rem;
    margin-bottom: 0;
}

p.pricetax {
    font-weight: lighter;
    letter-spacing: 0.05rem;
}

.price-kome {
    width: 90%;
    max-width: 900px;
    text-align: center;
    margin: 0 auto;
}

.price-kome p {
    display: block;
}

.price-kome .bg-green {
    color: #FFF;
    padding: 1rem 0;
    font-size: 1.6rem;
    margin-bottom: 1rem;
}


@media screen and (max-width:600px) {
    .price-container {
        width: 90%;
        display: block;
    }

    .price-wrapper {
        width: 100%;
    }

    .price-wrapper ul {
        margin-bottom: 2rem;
    }

    .price-wrapper ul li {
        text-align: left;
    }

    p.nyukaikin {
        margin-bottom: 10vh;
    }
}



/* その他のオプション */
.option-container {
    width: 90%;
    max-width: 900px;
    margin: 5vh auto;
    text-align: center;
}

.option-container>p:first-child {
    font-weight: bolder;
    font-size: 1.4rem;
    text-align: center;
}

.option-container hr {
    border: #999 0.5px solid;
    margin: 1rem 0;
}

.option-flex {
    display: flex;
    flex-wrap: wrap;
    gap: 0 1.5rem;
    justify-content: center;
}

@media screen and (max-width:600px) {
    .option-flex {
        flex-wrap: wrap;
        flex-direction: column;
    }
}

/* フィットベンチ */
.fitbench {
    width: 90%;
    max-width: 900px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 5vh auto;
}

.fitbench img {
    height: 20vw;
    max-height: 200px;
}

.fitbench img:first-child {
    order: 1;
}

@media screen and (max-width:600px) {
    .fitbench {
        width: 100%;
    }

    .fitbench img {
        width: 100%;
        height: auto;
        max-height: none;
    }

    .fitbench img:first-child {
        order: inherit;
        margin-bottom: 4vh;
    }

    .fitbench {
        margin-bottom: 0;
    }
}

/* YOUTUBEサムネイル */
.top-youtube-all {
    text-align: center;
}
.top-youtube-all>p{
    margin-bottom: 2rem;
}

.youtube-all {
    width: 90%;
    max-width: 900px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.youtube-all div {
    width: 30%;
    text-align: center;
    margin-bottom: 3vh;
}

.youtube-all img {
    width: 100%;
    margin-bottom: 1rem;
    transition: 0.15s;
}

.youtube-all img:hover {
    opacity: 0.5;
}

@media screen and (max-width:480px) {
    .youtube-all div {
        width: 48%;
    }
}



/* 施設見学 */
.kengaku-container {
    width: 100%;
    padding: 5vh 0;
    color: #FFF;
    text-align: center;
    overflow: hidden;
}

.kengaku-container>p {
    font-size: 4rem;
    line-height: 5rem;
}

.kengaku-container p.en {
    font-size: 3rem;
}

.kengaku-container p.en span {
    font-size: 60%;
}

.register a {
    display: inline-block;
    margin: 2rem auto;
    padding: 0.6rem 1.5rem;
    border: #FFF 2px solid;
    transition: 0.15s;
    /* 英語にするなら下2つ消す */
    font-weight: bold;
    letter-spacing: 0.1rem;
    font-size: 1.8rem;
}

.register a:hover {
    background-color: #fff;
    color: #43aa3e;
}

.kengaku-container .fuzai {
    font-size: 0.9rem;
    font-weight: lighter;
    line-height: normal;
    color: #FFF;
    width: 90%;
    margin-top: 2rem;
}

.kengaku-container .contact {
    font-size: 1.2rem;
}

.tel {
    margin-top: 0.5rem;
}

#toggle1 {
    display: none;
}

.toggle-inner {
    /* display: none; */
    text-align: left;
    margin: 1.5rem auto;
    width: 90%;
    max-width: 700px;
}

#toggle1:checked~.toggle-inner {
    display: block;
}

.toggle-inner p {
    display: block;
}


/*------------------コンタクトフォーム-------------------*/
.form {
    width: 100%;
    border-collapse: collapse;
    margin: 10px 0;
}

.form_text {
    margin: 10px 0;
}

.form tr {
    border: 0px solid #000;
}

.form_aera {
    width: 100%;
    max-width: 700px;
    background-color: #FFF;
    color: #222;
    font-weight: lighter;
}

input[type=text] {
    height: 100%;
}

.submit {
    border: 0px;
    font-size: 1.2rem;
    color: #43aa3e;
    cursor: pointer;
    background: #FFF;
    padding: 1rem 2rem;
    transition: 0.15s;
}

.submit:hover {
    opacity: 0.6;
}

.thanks {
    min-height: 100vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.thanks div {
    width: 90%;
}

.thanks div span {
    color: #43aa3e;
}

@media screen and (max-width:480px) {
    .thanks {
        text-align: left;
        padding: 20px 0;
        text-align: justify;
        word-break: break-all;
    }
}




/* ------------------- 台形部分 ------------------- */
.daikei-flex {
    width: 100vw;
    display: flex;
    flex-wrap: wrap;
}

.daikei-flex>div {
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* 台形の形状・位置 */
.item1 {
    clip-path: polygon(0 100%, 0 0, 100% 0%, 50vw 100%);
}

.item2 {
    margin-left: -2vw;
}

.item3 {
    margin-left: 2vw;
}

.item4 {
    clip-path: polygon(0 100%, 10vw 0, 100% 0%, 100% 100%);
    margin-left: -2vw;
}

/* 台形の背景画像 */
.daikei-bg-wrapper {
    width: 60vw;
}

.daikei-bg-wrapper div {
    width: 60vw;
    height: 50vw;
    background-size: cover;
    background-position: center;
}

.daikei-bg1 {
    background-image: url(https://source.unsplash.com/featured/?fitness);
}

.daikei-bg2 {
    background-image: url(https://source.unsplash.com/featured/?gym);
}

/* 台形のテキスト部分 */
.daikei-text-wrapper {
    width: 40vw;
}

.daikei-text {
    width: 80%;
    max-width: 420px;
    text-align: center;
}

.daikei-text>.icon {
    width: 3.5rem;
    margin-bottom: 1.2rem;
}

.daikei-text .h2 {
    margin-bottom: 1.5rem;
}

.daikei-text .text {
    margin: 1.8rem 0;
    text-align: justify;
    word-break: break-all;
}

.daikei-text .kome {
    width: auto;
}

.daikei-text .readmore {
    width: 94%;
}

@media screen and (max-width:1024px) {
    .daikei-bg-wrapper div {
        height: 70vw;
    }

    .daikei-text .h2 {
        margin-bottom: 1rem;
    }
}

@media screen and (max-width:768px) {
    .daikei-bg-wrapper div {
        height: 100vw;
    }
}

@media screen and (max-width:600px) {
    .daikei-flex>div {
        width: 100%;
        clip-path: none;
    }

    .daikei-bg-wrapper div {
        height: 75vw;
        width: 100vw;
    }

    .daikei-text-wrapper {
        height: auto;
        padding: 10vw 0;
    }

    .item3 {
        order: 1;
    }

    .item2,
    .item3,
    .item4 {
        margin-left: 0;
    }
}



/* Google Map */
.googlemap {
    width: 100%;
    height: 50vh;
    filter: grayscale(0.2);
    order: 1;
}




/* ------------------- フッター ------------------- */
footer {
    width: 100%;
    padding: 2vh 0;
    text-align: center;
    font-size: 0.8rem;
    color: #999;
}